/*CSS for tt_news*/


/* listview */

div.news-list-container div.news-list-image {
  display: block; float: left; text-align: left; text-align: center; width: 110px; padding: 0; margin: 0;
}

div.news-list-videos div.news-list-image { border:1px solid #000; margin-right:15px; padding:5px 0 5px 0; }

div.news-list-item {
    border-bottom: 1px solid #cccccc;
    margin: 0 0 1em 0;
    padding-bottom:10px;
}

div.news-list-item p    { margin-top: 15px; margin-left:110px; }
span.news-list-date     { color: #999999; padding: 2px 0 0 1px; font-weight:normal; }
span.news-list-morelink a { color: #FF3333; padding-left:5px; }

/* /listview*/



div.tabbedContent-tabContentWrap {
  padding: 8pt 0 0 0;
}

/*Single view*/
div.news-single-item {
  background-color: white;
  background-image: url("../images/mainContent-590-1col-bg.png");
  background-repeat: no-repeat;
  padding: 10px 10px 0px 10px;
}

div.news-single-item  h1 {
	margin: 0px 0px 10px 0px;
}  

div.news-single-item  h2 {
	margin: 0px 0px 10px 0px;
}
  
div.news-single-img {
 float: left;
 margin: 5px 0px 15px 5px;
 width:240px;
 text-align: center;
}

div.news-single-item table.contenttable {width: 100%;}
div.news-single-item table.contenttable tr td {
    vertical-align: top;
}

/* filelinks layout */
img.tx_mrttnewsfilelinkslayout_thumbnail { border: 1px solid #cccccc; }
/* /filelinks layout */

div.tabbedContent-content div.news-single-timedata {
    color: #acacac; margin: 10px 0 10px 0;
}

/*tabbed single news display*/
/*div.tabbedContent-content div.news-image {
  display: block; float: left; text-align: left; text-align: center; width: 110px; padding: 0; margin: 0; 
}*/

div.tabbedContent-content div.news-text-top {
  display: block; width: 100%;
}

/*div.tabbedContent-content div.news-text-body {
  float: right; border: 1px solid; display: block; 
}*/

div.tabbedContent-content div.news-text-top h1 {
  font-size: 11pt; font-weight: bold; 
}

/*div.tabbedContent-content div.news-single-img {
  float: left; text-align: center
}*/

div.tabbedContent-content div.news-single-subheader {
  margin: 0 0 10px 15px;
  float:left;
  width:300px;
}

div.tabbedContent-content div.news-single-content {
  margin: 0 0 10px 15px;
  float:left;
  width:300px;
}

div.tabbedContent-content div.news-related-container h3 { font-size:10pt; }

div.news-related-container { margin-top:25px; padding-top:15px; border-top:1px solid #CCC; }

/*/tabbed single news display*/

/* header list  */

div.news-header-list-time {
        float: left; margin-right: 10pt; color: #cccccc;
}

div.news-header-list-title a {
        color: #333333;
}

div.news-header-list-container {
    padding: 0 10pt 2pt 10pt;
}
div.news-header-list-container div.news-header-list-time{
    margin-right: 28pt;
}

div.news-single-video {
    background:#FFF;
    padding:2px 0 0 0;
    margin:0px;
}
div.news-single-video {
    margin-bottom:15px;
}

div.news-single-video H1 {
    font-size: 10pt;
    font-weight: bold;
    margin-bottom:25px;
    padding-top:5px;
}
div.news-single-video div.news-single-timedata { color: #999999; padding: 2px 0 0 10px; font-weight:normal; }


/* gallery */
div.news-gallery-container div.news-gallery-image {
  display: block; float: left; text-align: left; text-align: center; width: 110px; padding: 5px 0 5px 0; border:1px solid; margin:0 15px 15px 3px;
}

div.news-gallery-item  { width: 280px; float:left; }
div.news-gallery-text  { width:140px; font-weight:bold; float:left; padding-top:15px; }
div.news-gallery-clear { clear:both; }



/* BACKUP */
div.columnwrapper {display: block; width: 100%;}
div.columnwrapper .column {float: left; }
div.columnwrapper .column .news-image {float: left; margin-right: 15px; }
div.columnwrapper .column .news-text-body {float: left; width: 300px;}
div.columnwrapper .column .news-image .news-single-img {
  margin: 0;
}

.tabbedContent-content table tr.outro.odd {background-color: #F2F2F2; }
.tabbedContent-content table tr.intro.odd {border-bottom: 1px solid #f2f2f2;}
.tabbedContent-content table.intro {margin-bottom: 10px; }
.tabbedContent-content table.intro tr td {padding: 10px 0 10px 0 }

.tabbedContent-content table.intro tr td.col-01 {width: 80px; }
.tabbedContent-content table.intro tr td.col-02 {width: 325px; }
.tabbedContent-content table.intro tr td.col-03 {width: 78px;}
.tabbedContent-content table.intro tr td.col-04 {}

.tabbedContent-content table.intro tr td span.item_title {font-weight: bold; }
.tabbedContent-content table.intro tr td span.item_date {color: #999999; }